@charset "utf-8";

@import "default.css";
@import "layout.css";



/* KTO overview */
.imgCeo { position:absolute; top:130px; right:0; }
.txt01 { width:490px; margin:0 0 20px 0; line-height:1.6; color:#333; }
.boxAlt { position:relative; width:700px; overflow:hidden; }
.boxAlt dl { position:absolute; top:30px; left:0; z-index:-1; width:500px; overflow:hidden; line-height:1.5; }

.subT01 { margin:40px 0 10px 0; padding-left:15px; color:#444; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgSubT01.gif') 0 0 no-repeat; }
.subT02 { padding-left:8px; margin:0 0 20px 0; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgDot01.gif') 0 4px no-repeat; color:#333; }
.subT03 { color:#333; margin-top:20px; }

#tabNavi { width:700px; overflow:hidden; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTab01.gif') 0 0 repeat-x; }
#tabNavi li { float:left; overflow:hidden; }
#tabNavi li a { display:block; height:28px; padding:0 2px 0 0;  font-weight:bold; color:#999; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabROff.gif') right 0 no-repeat; }
#tabNavi li a span { display:block; height:19px; padding-top:9px; text-align:center; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabLOff.gif') 0 0 no-repeat; }
#tabNavi li a:hover, #tabNavi li a:focus, #tabNavi li a:active, #tabNavi li a.on { color:#333; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabROn.gif') right 0 no-repeat; }
#tabNavi li a:hover span, #tabNavi li a:focus span, #tabNavi li a:active span, #tabNavi li a.on span { color:#333; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabLOn.gif') 0 0 no-repeat; }
.tabNavi { width:700px; overflow:hidden; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTab01.gif') 0 0 repeat-x; }
.tabNavi li { float:left; overflow:hidden; }
.tabNavi li a { display:block; height:28px; padding:0 2px 0 0;  font-weight:bold; color:#999; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabROff.gif') right 0 no-repeat; }
.tabNavi li a span { display:block; height:19px; padding-top:9px; text-align:center; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabLOff.gif') 0 0 no-repeat; }
.tabNavi li a:hover, .tabNavi li a:focus, .tabNavi li a:active, .tabNavi li a.on { color:#333; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabROn.gif') right 0 no-repeat; }
.tabNavi li a:hover span, .tabNavi li a:focus span, .tabNavi li a:active span, .tabNavi li a.on span { color:#333; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgTabLOn.gif') 0 0 no-repeat; }
.size01 li a { width:138px; }
.size01 li a span { width:138px; }
.size02 li a {  }
.size02 li a span { padding:9px 20px 0 20px; }

.subTab { clear:both; float:right; overflow:hidden; }
.subTab li { float:left; overflow:hidden; color:#ddd; }
.subTab li a { padding-left:10px; color:#333; }
.subTab li a.on { font-weight:bold; }

.tabConSub { display:none; clear:both; overflow:hidden; padding-top:30px; }
.tabCon { display:none; clear:both; overflow:hidden; margin-top:30px; }
.tabCon h4 { color:#333; padding:25px 0 10px 0; }
.historyList {  }
.historyList li { clear:both; overflow:hidden; padding:0 0 25px 0; }
.historyList li em { float:left; display:block; line-height:1.6; font-style:normal; color:#ff6410; }
.historyList li span { float:left; padding-left:20px; line-height:1.6; color:#333; }
.txtList01 { margin-top:10px; }
.txtList01 li { color:#333; line-height:1.6; }
.txt02 { color:#333; line-height:1.6; margin-top:10px; }
.boxColor { position:relative; width:565px; overflow:hidden; }
.boxColor span { position:absolute; bottom:0; right:0; }
.boxColor span a { display:block; margin-top:5px; }
.boxColor02 { position:relative; width:700px; overflow:hidden; margin:0 0 30px 0; }
.boxColor02 span { position:absolute; bottom:0; right:0; }
.boxColor02 span a { display:block; margin-left:5px; }
.boxLocation { overflow:hidden; margin-top:30px; }
.boxLocation li { color:#333; line-height:1.6; }
.boxLocation li ul { padding-left:8px; }
.boxDeco { overflow:hidden; padding-top:10px; }
.boxDeco span { float:left; padding:0 10px 20px 0; }
.boxDeco p { margin:0 0 20px 0; line-height:1.6; color:#333; }

.boxCen { padding-left:90px; overflow:hidden; }
.boxCen h4 { color:#333; padding:20px 0; }
.boxCen p { color:#333; line-height:1.6; }
.boxCen ul {  }
.boxCen ul li { line-height:1.6; color:#333; margin-top:20px; }
.tabLink { margin-top:40px; padding:10px 0 10px 20px; border:1px solid #ddd;  }
.tabLink li { float:left; width:180px; text-align:center; padding:5px 15px;  }
.tabLink a { color:#0066ff;  }

a.txtBlue { color:#0066ff; }
.imgList01 { width:700px; overflow:hidden; }
.imgList01 li { clear:both; padding-top:15px; }
.imgList01 li img { float:left; }
.imgList01 li div { float:left; width:500px; padding-left:15px; overflow:hidden; }
.imgList01 li div h5 { color:#333; line-height:1.8; }
.imgList01 li div p { color:#333; line-height:1.6; }

.imgList01.type02 li div h4 { padding-left:8px; margin:0 0 10px 0; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgDot01.gif') 0 5px no-repeat; color:#333; }
.imgList01.type02 li div p { padding-left:8px; margin:0 0 5px 10px; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgDot01.gif') 0 7px no-repeat; color:#333; }
.imgList01.type02 li div p.txtLink a { color:#663399; }

#boxImgView { width:700px; overflow:hidden; margin:0 0 30px 0; }
#boxImgView p { float:left; width:280px; }
#boxImgView ul { float:left; padding-left:30px; width:280px; overflow:hidden; }
#boxImgView ul li { float:left; width:60px; padding:0 10px 10px 0; }
#boxImgView ul li a { display:block; }
#boxImgView ul li a img { width:60px; height:42px; }

.boxEvent { clear:both; overflow:hidden; }
.boxEvent div { float:left; overflow:hidden; margin:0 0 20px 0; }
.boxEvent p { float:left; width:160px; }
.boxEvent p.titImg { width:96px; margin:0 20px 0 0; border:1px solid #cdcdcd; }
.boxEvent p a { display:block; margin-top:10px; }
.boxEventTop { overflow:hidden; margin: 0 0 20px 0; }
.boxEventTop p { float:left; width:230px; padding:0 40px 0 0; line-height:1.6; color:#333; }
.boxEventTop p a { display:block; margin-top:10px; }

.listWall { clear:both; overflow:hidden; }
.listWall li { float:left; width:340px; min-height:120px; overflow:hidden; padding:0 0 20px 0;}
.listWall li p.titImg { float:left; width:142px; overflow:hidden; }
.listWall li div { position:relative; float:left; overflow:hidden; width:150px; height:122px; padding-left:20px;}
.listWall li div p.titWall { text-align:center; color:#333; overflow:hidden; }
.listWall li div p.btnWall { position:absolute; left:50px; bottom:0; overflow:hidden; text-align:center; }
.listWall li div p.btnWall a { display:block; margin-top:5px; }

.boxMedia { clear:both; padding:20px 20px 20px 90px; overflow:hidden; border:1px solid #7298ac;}
.boxMedia div { float:left; width:250px; overflow:hidden; color:#333;}
.boxMedia div strong { display:block; text-align:center;}
.boxMedia div p { line-height:1.6; margin-top:10px;}
.boxMedia p.boxDown { float:left; width:270px; padding:20px 0 0 20px; overflow:hidden;}
.boxMedia p.boxDown a { margin:0 10px 0 0; }


.boardView { width:100%; border-collapse:collapse; border-top:1px solid #6c6c6c; }
.boardView th { text-align:left; color:#555; background:#f9f9f9; border-bottom:1px solid #e7e7e7; padding:8px 0 8px 10px; }
.boardView td { text-align:left; color:#333; border-bottom:1px solid #e7e7e7; padding:8px 0 8px 10px; }
.boardView td.boxCms { padding:25px 10px;}
.boardView td.boxFile a { color:#333; font-size:0.9em; }
.boardView td.boxFile span { color:#999; padding-left:10px; }

/* table */
.tableStyle00 {
	width: 100%;
	border-collapse: collapse;
	border-top: #e6e6e6 2px solid;
	border-bottom: #e6e6e6 2px solid;
	}
.tableStyle00 thead th {
	padding: 5px 0;
	background-color: #f5f5f5;
	color: #555555;
	}
.tableStyle00 tbody th {
	padding: 5px 0;
	font-size: 11px;
	background-color: #fafafa;
	color: #555555;
	border-top: #e6e6e6 1px solid;
	border-right: #e6e6e6 1px solid;
	}
.tableStyle00 td {
	padding: 5px;
	font-size: 11px;
	border-top: #e6e6e6 1px solid;
	border-right: #e6e6e6 1px solid;
	text-align:center;
	}
	.tableStyle00 td.bdNone {
		border-right: none;
		}
	.tableStyle00 td.verMiddle {
		vertical-align: middle;
		}
	.tableStyle00 td p.short {
		padding: 0 0 10px 0;
		}

/* KTO News */
.news {
	width: 700px;
	line-height: 140%;
	}
.total {
	text-align: right;
	font-size: 0.9em;
	}
	.total strong {
		color: #a17b47;
		}
.boardListBg {
	background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/boardListBg.gif") no-repeat 0 0;
	width: 700px;
	overflow: hidden;
	}
.boardList {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border-bottom: #e7e7e7 2px solid;
	}
	.boardList th {
		height: 34px;
		padding: 1px 0;
		color:#333;
		background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/boardList_thBg.gif") no-repeat right center;
		}
		.boardList th.bgNone {
			background: none;
			}
	.boardList td {
		padding: 8px 0;
		border-bottom: #ebebeb 1px solid;
		color:#333;
		}
		.boardList td.aLeft {
			text-align: left;
			padding-left: 10px;
			}
		.boardList td span.new {
			padding: 0 0 0 10px;
			}
		
		.boardList td a { color:#333; }

.paging {
	clear: both;
	padding: 25px 0 25px 0;
	text-align: center;
	}
	.paging ul {
		display: inline;
		padding: 0 10px;
		}
	.paging li {
		display: inline;
		padding: 0 5px;
		font-weight: bold;
		}
		.paging li a {
			color: #666666;
			}
		.paging li.on a {
			color: #fff;
			border: #5f5f5f 1px solid;
			background-color: #9a9c9b;
			padding: 2px 5px;
			}

.searchBox {
	padding: 15px 0;
	text-align: center;
	border: #eaeaea 1px solid;
	width: 698px;
	}
	
	.searchBox * { vertical-align:middle; }
	
	.searchBox .tit {
		padding: 0 30px 0 0;
		}
	.searchBox select {
		border: #c8c8c8 1px solid;
		padding: 2px;
		width: 104px;
		}
	.searchBox .typeText {
		border: #e1e1e1 1px solid;
		background-color: #f6f6f6;
		padding: 3px;
		width: 220px;
		}

		
/* Advertisements and Commercials_poster */
.poster {
	width: 700px;
	}
.poster .tab {
	background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/tabBg.gif") repeat-x 0 0;
	}
.poster .tab a{
	padding: 7px 40px 0 40px;
	}
	.poster .tab a.on {
		height: 17px;
		border-top: #a7a7a7 2px solid;
		border-left: #a7a7a7 2px solid;
		border-right: #a7a7a7 2px solid;
		border-bottom: #fff 2px solid;;
		color: #333333
		}

	.poster .posterSelect {
		width: 560px;
		margin: 0 auto;
		padding: 20px 0;
		text-align: right;
		}
		
	.poster .posterSelect * { vertical-align:middle; }

	.poster .posterList {
		width: 600px;
		margin: 0 auto;
		}
	.poster .posterList li {
		float: left;
		width: 150px;
		text-align: center;
		padding: 10px 0;
		}
		.poster .posterList li img {
			padding: 2px;
			border: #c3c2c0 1px solid;
			}
			
/* Advertisements and Commercials */
.commercials #commercialsTab {
	width: 700px;
	overflow: hidden;
	position: relative;
	background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/tabBg.gif") repeat-x 0 0;
	}
	.commercialsTab dt {
		clear: both;
		width: 60px;
		position: absolute;
		top: 0;
		text-align: center;
		font-weight: bold;
		color:#333;
		}
		.commercialsTab .tab00 { left: 0; }
		.commercialsTab .tab01 { left: 60px; }
		.commercialsTab .tab02 { left: 120px; }
		.commercialsTab .tab03 { left: 180px; }
		.commercialsTab .tab04 { left: 240px; }
		.commercialsTab .tab05 { left: 300px; }
		.commercialsTab .tab06 { left: 360px; }
		.commercialsTab .tab07 { left: 420px; }
		.commercialsTab .tab08 { left: 480px; }
		.commercialsTab .tab09 { left: 540px; }
		.commercialsTab .tab10 { left: 600px; }

		#commercialsTab dt a { 
			clear: both;
			display: block;
			height: 18px;
			padding: 7px 10px 0 10px;
			border-top: #e5e5e5 1px solid;
			border-left: #e5e5e5 1px solid;
			border-right: #e5e5e5 1px solid;
			border-bottom: #a7a7a7 2px solid;
			color: #999999;
			}
		#commercialsTab dt a.on {
			height: 17px;
			border-top: #a7a7a7 2px solid;
			border-left: #a7a7a7 2px solid;
			border-right: #a7a7a7 2px solid;
			border-bottom: #fff 2px solid;;
			color: #333333
			}
	#commercialsTab dd {
		padding: 50px 0 0 0;
		}

.commercials .short {
	text-align: center;
	float: left;
	padding: 20px 0;
	line-height: 140%;
	}
	.commercials .short p {
		padding: 7px 0;
		}
		.commercials .short .tit {
			min-height: 15px;
			}
		.commercials .short .img img {
			padding: 1px;
			border: #a6afb8 1px solid;
			margin: 0 auto;
			}
		.commercials .short .subTit {
			padding: 15px 0 7px 0;
			}
	.commercials .w165 { width: 165px; }
	.commercials .w220 { width: 220px; }
	.commercials .w330 { width: 330px; }
	.commercials .w660 { width: 670px; }

/*
International Cooperation
International Tourism Events 5, 6, 7
Promotion of Tourism within Korea
Promotion of Tourism within Korea_01
Promotion of Tourism within Korea_02
Tourism Resource Development
*/
.cooperation {
	width: 700px;
	line-height: 140%;
	}
.cooperation dt {
	background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
	padding: 0 0 8px 8px;
	font-weight: bold;
	color:#333;
	}
.cooperation dd {
	padding: 0 0 30px 5px;
	color:#333;
	}
	.cooperation dd li {
		background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
		padding: 0 0 0 8px;
		}
		.cooperation dd li li {
			background: none;
			}
	.cooperation dd span {
		padding: 0 0 0 8px;
		}
	
	.cooperation dd.line01 li {
		margin:0 0 5px 0;
		}

.mt10 {
	margin-top: 10px;
	}
.mt20 {
	margin-top: 20px;
	}

/* HEADQUARTERS */
.headquarters {
	line-height: 150%;
	}
.headquarters h4.subT02{ margin-bottom:0px; background-position-y:8px;}

	.headquarters ul {

		padding: 0 0 20px 0;
		}
		.headquarters ul li {
			padding: 0 0 0 8px;
			color:#333;
			}
			.headquarters ul ul {
				padding: 0;
				}
				.headquarters li li {
					background: none;
					padding: 0;
					}
	

/* OVERSEAS OFFIES */
.overseas_offies p {
	padding: 0 0 10px 0;
	}

/* CORPORATE_OVERVIW */
.corporate_overview {
	width: 700px;
	}
	.corporate_overview .img {
		width: 220px;
		height: 302px;
		float: left;
		}
	.corporate_overview .text {
		width: 480px;
		float: left;
		overflow: hidden;
		line-height: 150%;
		}
	.corporate_overview .text p {
		padding: 0 0 18px 0;
		}

/* Tapping on New Markets Overseas */
.markets_overseas {
	width: 700px;
	line-height: 140%;
	}
.markets_overseas dt {
	background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
	padding: 0 0 8px 8px;
	font-weight: bold;
	color:#333;
	}
.markets_overseas dd {
	padding: 0 0 30px 0;
	}
	.markets_overseas dd li {
		background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
		padding: 0 0 0 8px;
		color:#333;
		}
	.markets_overseas dd ol li {
		background: none;
		padding: 0 0 10px 0;
		}
	.markets_overseas dd ol li li {
		background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 20px 7px;
		padding: 0 0 0 28px;
		}
	.markets_overseas dd ol li span {
		padding: 0 0 0 20px;
		}

/* Hosting International Convention */
.convention {
	width: 700px;
	line-height: 140%;
	}
.convention dt {
	background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
	padding: 0 0 8px 8px;
	font-weight: bold;
	color:#333;
	}
.convention dd {
	padding: 0 0 30px 0;
	color:#333;
	}
	.convention dd li {
		background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
		padding: 0 0 0 8px;
		}
			.convention dd li li {
				background: none;
				}
	.convention dd span {
		padding: 0 0 0 10px;
		}

		
/* Promotion of Tourism within Korea_03 */
.tourism_within_korea03 {
	width: 700px;
	line-height: 140%;
	}
.tourism_within_korea03 p {
	background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
	padding: 0 0 0 8px;
	}

.tourism_within_korea03 dl {
	padding: 20px 0 0 0;
	}
	.tourism_within_korea03 dt {
		padding: 0 0 8px 0;
		font-weight: bold;
		color:#333;
		}
	.tourism_within_korea03 dd {
		padding: 0 0 30px 5px;
		color:#333;
		}
		.tourism_within_korea03 dd li {
			background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat 0 7px;
			padding: 0 0 0 8px;
			}
			.tourism_within_korea03 dd li li {
				background: none;
				}		


/* 영문 sitemap */
.sitemapTit { overflow:hidden; _zoom:0; margin:50px 0 15px 0; padding:0; height:35px; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgSitemapTit.gif') repeat-x left bottom;}

.sitemapList01 { overflow:hidden; _zoom:0; margin:0; padding:0; list-style-type:none;}
.sitemapList01 li { overflow:hidden; _zoom:0; margin:15px 0 0 0; padding:0; }
.sitemapList01 li a { overflow:hidden; _zoom:0; margin:0; padding:0; color:#000; }

.sitemapList01 li.style01 { float:left; *display:inline; margin:15px 10px 0 0; padding:0;  padding:0 10px 0 0; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bg/bgSitemapLine.gif') no-repeat right 0;}
.sitemapList01 li.style01 a { color:#000; }

.sitemapList01 li.style02 { float:left;  width:100%; overflow:hidden; _zoom:0; margin:15px 10px 0 0; padding:0;}
.sitemapList01 li.style02 ul { clear:both; overflow:hidden; _zoom:0; margin:0; padding:0; list-style-type:none; color:#888; font-size:0.88em;}
.sitemapList01 li.style02 ul li { float:left; overflow:hidden; _zoom:0; margin:14px 10px 0 0; padding:0 0 0 7px; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bul/bulDot.gif') no-repeat left 3px; }
.sitemapList01 li.style02 ul li a {color:#888;}

p.onPage {margin:0; padding:0;}
ul.onPage, dl.onPage, dt.onPage, dd.onPage, ol.onPage {padding:0; margin:0; list-style:none;}
ul.onPage li, ol.onPage li, dl.onPage dt, dl.onPage dd, dl.onPage dl.onPage {padding:0; margin:0; list-style:none; background:none !important;}



/********************
	Margin
********************/
.mTxxl {margin-top:100px !important;}
.mTxl {margin-top:50px !important;}
.mTl {margin-top:30px !important;}
.mTm {margin-top:20px !important;}
.mTs {margin-top:15px !important;}
.mTxs {margin-top:10px !important;}
.mTxxs {margin-top:5px !important;}
.mTNo {margin-top:0px !important;}

.mRxxl {margin-right:100px !important;}
.mRxl {margin-right:50px !important;}
.mRl {margin-right:30px !important;}
.mRm {margin-right:20px !important;}
.mRs {margin-right:15px !important;}
.mRxs {margin-right:10px !important;}
.mRxxs {margin-right:5px !important;}
.mRNo {margin-right:0px !important;}

.mBxxl {margin-bottom:100px !important;}
.mBxl {margin-bottom:50px !important;}
.mBl {margin-bottom:30px !important;}
.mBm {margin-bottom:20px !important;}
.mBs {margin-bottom:15px !important;}
.mBxs {margin-bottom:10px !important;}
.mBxxs {margin-bottom:5px !important;}
.mBNo {margin-bottom:0px !important;}

.mLxxl {margin-left:100px !important;}
.mLxl {margin-left:50px !important;}
.mLl {margin-left:30px !important;}
.mLm {margin-left:20px !important;}
.mLs {margin-left:15px !important;}
.mLxs {margin-left:10px !important;}
.mLxxs {margin-left:5px !important;}

/********************
	Padding
********************/
.pTxxl {padding-top:50px !important;}
.pTxl {padding-top:40px !important;}
.pTl {padding-top:30px !important;}
.pTm {padding-top:20px !important;}
.pTs {padding-top:15px !important;}
.pTxs {padding-top:10px !important;}
.pTxxs {padding-top:5px !important;}

.pRl {padding-right:30px !important;}
.pRm {padding-right:20px !important;}
.pRs {padding-right:15px !important;}
.pRxs {padding-right:10px !important;}
.pRxxs {padding-right:5px !important;}

.pBxxl {padding-bottom:50px !important;}
.pBxl {padding-bottom:40px !important;} 
.pBl {padding-bottom:30px !important;}
.pBm {padding-bottom:20px !important;}
.pBs {padding-bottom:15px !important;}
.pBxs {padding-bottom:10px !important;}
.pBxxs {padding-bottom:5px !important;}

.pLxxl {padding-left:50px !important;} 
.pLxl {padding-left:40px !important;} 
.pLl {padding-left:30px !important;}
.pLm {padding-left:20px !important;}
.pLs {padding-left:15px !important;}
.pLxs {padding-left:10px !important;}
.pLxxs {padding-left:5px !important;}

.pTNo {padding-top:0 !important;}
.pLNo {padding-left:0 !important;}
.pRNo {padding-right:0 !important;}
.pBNo {padding-bottom:0 !important;}


.txtL {text-align:left;}
.txtC {text-align:center;}
.txtR {text-align:right;}

.btnGroup {margin:0; padding:15px 0; line-height:0; text-align:right;}
.btnGroupC {margin:0; padding:15px 0; line-height:0; text-align:center;}
.btnGroupJustify {overflow:hidden; _zoom:1; margin:0; padding:15px 0; line-height:0;}
.btnGroupJustify .left { float:left; margin:0; padding:15px 0; line-height:0;}
.btnGroupJustify .right { float:right; margin:0; padding:15px 0; line-height:0;}
	
	
	
.boxGray {margin:0; padding:10px 35px 15px 35px; border-top:2px solid #6c6c6c; background-color:#f9f9f9;}
.tabTxtList {overflow:hiddne; _zoom:1; list-style-type:none; margin:0; padding:0;}
.tabTxtList li {float:left; width:48%; margin:0; padding:10px 0 0 0;}
.tabTxtList li a,
.tabTxtList li a:visited,
.tabTxtList li a:active,
.tabTxtList li a:focus {color:#333; display:inline-block; margin:0; padding:0;}
.tabTxtList li a:hover,
.tabTxtList li a.on,
.tabTxtList li a.on:hover,
.tabTxtList li a.on:visited,
.tabTxtList li a.on:active,
.tabTxtList li a.on:focus {color:#7298ac; text-decoration:underline; font-weight:bold;}


/* searchForm */
.searchFormPcn {margin:20px 0 0 0; padding:0 0 10px 0; border:1px solid #d2d2d2;}
.searchFormPcn * {vertical-align:middle;}
.searchFormPcn div {margin:0; padding:10px 20px 0 20px;}
.searchFormPcn .title {margin:0; padding:0; background-color:#d2d2d2;}


/* 폰트컬러 */
.fontBlue { color:#7298ac;}

/* 블릿 */
 .bulDot { overflow:hidden; _zoom:1; color:#333;  padding: 0 0 0 8px; margin:0; background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat left 3px; }
 .bulArr { overflow:hidden; _zoom:1; color:#333;  padding: 0 0 0 16px; margin:0; background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/common/bul/dotArr.gif") no-repeat left top; }

/* 도트 리스트 */
 .dotList { overflow:hidden; _zoom:1;  color:#333; margin:0; padding:0; list-style-type:none;}
 .dotList li { overflow:hidden; _zoom:1; margin:0 0 10px 0; padding: 0 0 8px 8px; background: url("http://tong.visitkorea.or.kr/ktobiz/foreign/eng/images/content/bullet00.gif") no-repeat scroll 0 7px transparent;}
 

 /* 일반 dataTable */
.tableWrapGray { overflow:hidden; _zoom:1; border-top:1px solid #e6e6e6; color:#333;}
table.dataTable {width:100%; empty-cells:show; table-layout:fixed; border-collapse:collapse;}
table.dataTable .first {border-left:0;}
table.dataTable tbody td {padding:5px 15px; line-height:110%; border:1px solid #e6e6e6; border-width:0 0 1px 1px; text-align:center; word-wrap:break-word;}
table.dataTable td.bgGray  { background:#fafafa;}
table.dataTable tbody td.txtL {text-align:left; }


/* Economic Benefits of Tourism */
 .benefitsTourism01 { overflow:hidden; _zoom:1; margin:20px 0 40px 0; padding:0; color:#333;}
 .benefitsTourism01 .left { float:left; overflow:hidden; _zoom:1; margin:0 40px 0 0; padding:0;}
 .benefitsTourism01 .right { float:right;  overflow:hidden; _zoom:1; margin:0; padding:0; }


/*KTO OverviewAbout KTO > BI*/
.bi_Cont{}
.bi_Cont .bi_h4{ text-align:center; margin-bottom:37px;}
.bi_Cont .bi_txt{ text-align:center; font-size:14px; line-height:18px; color:#5d5d5d; margin-bottom:15px;}
.bi_Cont .ir{visibility: hidden; height:0;width:0;font-size: 0;line-height: 0; overflow: hidden; position: absolute;top: -9999px;left: -9999px;}
.bi_Cont .bi_conimg1{ margin-bottom:50px;}
.bi_Cont .bi_conimg2{ position:relative; width:100%; height:325px; margin:70px 0 70px 0;}
.bi_Cont .bi_conimg2 .con2_txt{ margin:15px 0; color:#666; line-height:16px;}
.bi_Cont .bi_conimg2 .con2_01{ position:absolute; top:82px; left:20px}
.bi_Cont .bi_conimg2 .con2_02{ width:392px; position:absolute; top:0px; right:0}
.bi_Cont .bi_conimg2 .con2_03{ width:392px; position:absolute; top:170px; right:0}
.bi_Cont .bi_conimg3{ margin:50px 0 100px 0;}
.guide_wrap { clear:both; overflow:hidden;}
.guide_wrap .logobook{ width:212px;float:left; text-align:center}
.guide_wrap .logobook>ul{ margin-top:34px;}
.guide_wrap .logobook>ul>li{ margin-bottom:8px;}
.guide_wrap .book2{ margin:0 32px 0 32px; }



